ThinkCulinary-Android - Bug #2375

Group - Issue in Group Add Screen
06/01/2020 08:16 AM - Rakesh Shrestha

Status: Verified Start date: 06/01/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Refer listed below the issues pointwise:

1) Back icon click is not working
2) Update the placeholder as 'Enter group name'
3) Update with the label message with 'No people found' on search

History

#1 - 06/04/2020 08:27 AM - Ashutosh Shrestha

- Status changed from Open to In Progress

#2 - 06/04/2020 08:27 AM - Ashutosh Shrestha

- Status changed from In Progress to Resolved

#3 - 06/04/2020 08:35 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Done
